Budbux - iOS - Bug #1460

Find offer > cash back amount
07/17/2019 11:09 AM - Sarina Byanjankar

Status: Verified Start date: 07/17/2019
Priority: Normal Due date:

Assignee: Sarina Byanjankar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.50 hour
Description

The value after decimal should also be shown if there's any.
http://prntscr.com/0g8i39

History

#1 - 07/18/2019 03:45 AM - Amir Thapa Magar

- Status changed from Open to In Progress

#2 - 07/19/2019 04:48 AM - Amir Thapa Magar

- Status changed from In Progress to Resolved

#3 - 07/19/2019 04:52 AM - Amir Thapa Magar

- Assignee changed from Amir Thapa Magar to Sarina Byanjankar

#4 - 07/19/2019 07:53 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
